» Ubuntu » パッケージ

Error

two or more packages specified (xnecview lucid)